> For the complete documentation index, see [llms.txt](https://docs.realmjoin.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.realmjoin.com/de/automatisierung/runbooks/runbook-references/org/security/list-pim-rolegroups-without-owners_scheduled.md).

# PIM-Rollengruppen ohne Besitzer auflisten, geplant

Bei PIM-Rollengruppen ohne Besitzer warnen

{% hint style="info" %}
Dies ist ein geplanter Runbook-Lauf. Er ist dafür ausgelegt, nach einem wiederkehrenden Zeitplan ausgeführt zu werden, anstatt für ein einzelnes Objekt ausgelöst zu werden. Siehe [Planung](/de/automatisierung/runbooks/scheduling.md) für Details dazu, wie Runbook-Zeitpläne konfiguriert werden.
{% endhint %}

### Beschreibung

Findet rollenzuweisbare Gruppen, die berechtigte PIM-Rollenzuweisungen enthalten, aber keinen Besitzer haben, sodass niemand für ihre Mitgliedschaft verantwortlich ist. Die Gruppennamen werden aufgelistet und können per E-Mail gesendet werden. Es wird nichts geändert.

### Speicherort

Organisation → Sicherheit → Liste PIM-Rollengruppen ohne Besitzer (geplant)

**Voller Runbook-Name**

rjgit-org\_security\_list-pim-rolegroups-without-owners\_scheduled

### Details

| Eigenschaft          | Wert                                |
| -------------------- | ----------------------------------- |
| Version              | 1.0.1                               |
| Erforderliche Module | RealmJoin.RunbookHelper (>= 0.8.10) |
| Planbar              | ja                                  |

### Berechtigungen

#### Anwendungsberechtigungen

* **Typ**: Microsoft Graph
  * Group.Read.All
    * *Listet rollenzuweisbare Gruppen auf und liest deren Besitzer aus, um besitzerlose Gruppen zu finden*
  * RoleManagement.Read.Directory
    * *Fragt roleEligibilitySchedules pro Gruppe ab, um PIM-berechtigte Rollenzuweisungen zu erkennen*
  * Mail.Send *(optional — Funktion: E-Mail-Bericht)*
    * *Sendet die Alarm-E-Mail über /users/{From}/sendMail, wenn besitzerlose PIM-Gruppen gefunden wurden*
  * Organization.Read.All *(optional — Funktion: E-Mail-Bericht)*
    * *Liest die verifizierte Domäne des Tenant für den Alarm-E-Mail-Text*

### Parameter

#### SendEmailIfFound

Sendet eine E-Mail mit den Gruppennamen, wenn solche Gruppen gefunden werden.

| Eigenschaft           | Wert                                              |
| --------------------- | ------------------------------------------------- |
| Erforderlich          | falsch                                            |
| Standardwert          | Wahr                                              |
| Typ                   | Boolesch                                          |
| Anzeigename im Portal | Eine E-Mail senden, wenn Gruppen gefunden werden? |

#### From

Benutzer im Tenant, als der der Alarm gesendet wird; benötigt ein Postfach.

| Eigenschaft           | Wert                  |
| --------------------- | --------------------- |
| Erforderlich          | falsch                |
| Standardwert          | <reports@contoso.com> |
| Typ                   | Zeichenfolge          |
| Anzeigename im Portal | Alarmabsender         |

#### An

Erhält die E-Mail mit den Gruppennamen.

| Eigenschaft           | Wert                          |
| --------------------- | ----------------------------- |
| Erforderlich          | falsch                        |
| Standardwert          | <support@glueckkanja-gab.com> |
| Typ                   | Zeichenfolge                  |
| Anzeigename im Portal | Alarmempfänger                |

[Zurück zur Übersicht der Runbook-Referenz](/de/automatisierung/runbooks/runbook-references.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.realmjoin.com/de/automatisierung/runbooks/runbook-references/org/security/list-pim-rolegroups-without-owners_scheduled.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
